[Bug 677677] [NEW] Sync pyside 0.4.2-1 (universe) from Debian experimental (main)

Launchpad Bug Tracker 677677 at bugs.launchpad.net
Fri Nov 19 23:19:45 GMT 2010


You have been subscribed to a public bug by Artur Rona (ari-tczew):

Please sync pyside 0.4.2-1 (universe) from Debian experimental (main)

Explanation of the Ubuntu delta and why it can be dropped:
Debian maintainer has packed new upstream release and add some improvements.
Sync from experimental, because sid is very unstable. Maintainer's     recommendation.

Changelog entries since current natty version 0.4.1-0ubuntu1:

pyside (0.4.2-1) experimental; urgency=low

  * New 0.4.2 upstream release.
    - Add some 0.4.1 and 0.4.2 symbols.
    - Bump apiextractor and shiboken B-D versions.
    - Update patches.
    - Update debian/dh_pycmakedeps to work with new upstream coding style.

  * Patches:
    - u_c130273_fix_py25_QtScript_property.patch
      Remove, was from upstream.
    - u_20e226b_fix_missing_qcoreapplication_arguments_method.patch
      Remove, was from upstream.
    - u_268bf77_fixed_signal_signature_parser.patch
      Remove, was from upstream.
    + libPythonVersionPostfix.patch: Refresh
    + usePySpecificShiboken.patch: Refresh
    + lessBuildVerbosity.patch: Refresh
 
  * Bump the B-D chain versions.
  * Make sure the private.py is installed in QtCore module.
  * Build against Qt 4.7.
    - Add libqtwebkit-dev
    - Drop QtMultimedia module.
    - Add the QtDeclarative package.

 -- Didier Raboud <didier at raboud.com>  Tue, 19 Oct 2010 22:52:14 +0200

** Affects: pyside (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync pyside 0.4.2-1 (universe) from Debian experimental (main)
https://bugs.launchpad.net/bugs/677677
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list